body
{
	margin: 0pt;
	padding: 0pt;
	background: white;
	color: black;
}

a:link
{
	text-decoration: none;
	color: #8B0000;
}

a:visited
{
	text-decoration: none;
	color: #990000;
}

a:hover
{
	text-decoration: underline;
}

a:active
{
	color: black;
}

p.footer
{
	text-align: center;
	font-size: smaller;
  margin-top: 0.5ex;
}

h1, h2
{
	margin: 2ex 3px 1ex 3px;
}


p, ul
{
	margin-left: 3px;
	margin-right: 3px;
}

ul
{
	padding-left: 1.5em;
}

ul.enum
{
	list-style-type: decimal;
}

li
{
	margin-top: 0.5ex;
}

li.desc h4
{
	margin: 0px;
}

hr
{
	margin: 5px;
	height: 1px;
}

.panel
{
	margin: 5px;
	padding: 0px;
	padding-bottom:2ex;
	border-bottom: 1px solid black;
}

div.noborder {
	border-bottom: 0px none black;
}

.panelh
{
	margin: 0px;
	padding: 1ex 2px;
	border-bottom: 3px solid black;
	background-color: #8B0000;
	color: white;
	font-weight: 900;
	font-size: 30pt;
	text-align: center;
}

a.panelh:link, a.panelh:visited
{
	color: white;
	font-weight: bold;
}


/* navigation */

ul.nav
{
	margin: 0px;
	padding: 0px;
	width: 8em;
	list-style-type: none;
}

ul.nav2
{
	margin: 0.5ex 0px 0px 0px;
	padding: 0px;
	width: 8em;
	list-style-type: disc;
}

li.navi
{
	margin: 0px;
	padding: 1ex 3px;
	border-bottom: 1px solid black;
}

li.nav2i
{
	margin: 0px;
	margin-left: 1em;
	padding: 0ex 0px;
	border-top: 0px none black;
}

/* big table */

table.main
{
	border: 0px none black;
	margin: 0px;
	padding: 0px;
  width: 100%;
}

td
{
	vertical-align: top;
	text-align:left;
}

td.left
{
	width: 9em;
}
